 @charset "UTF-8";

 body.subportal-footer-overlay-opened {
     overflow: hidden;
     position: fixed;
     bottom: 0
 }

 .subportal-footer-no-responsive {
     min-width: 1031px
 }

 .subportal-footer {
     background: #fff;
     font-family: Roboto, 微軟雅黑體, Microsoft JhengHei, 微軟正黑體, Arial, sans-serif;
     color: #1a1a1a;
     font-size: 16px;
     position: relative;
     line-height: 1.15;

 }

 .subportal-footer a {
     color: #1a1a1a;
     text-decoration: none
 }

 .subportal-footer a:active,
 .subportal-footer a:hover {
     color: #1a1a1a;
     opacity: .8;
     text-decoration: none
 }

 .subportal-footer a:focus {
     text-decoration: none;
     outline: none
 }

 .subportal-footer .subportal-footer-content-wrapper {
     margin: 0 auto;
     display: block;
     max-width: 1380px;
     position: relative;
     width: 94%
 }

 @media screen and (max-width:767px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-content-wrapper {
         width: 90%
     }
 }

 .subportal-footer .subportal-footer-button {
     display: inline-block;
     padding: 12px 35px;
     border-radius: 30px;
     white-space: nowrap;
     cursor: pointer
 }

 .subportal-footer .subportal-footer-button span {
     display: inline-block;
     vertical-align: middle
 }

 .subportal-footer .subportal-footer-header-banner {
     padding: 2em 0;
     background-color: #fb5004
 }

 .subportal-footer-hide-subscription .subportal-footer .subportal-footer-header-banner {
     display: none
 }

 .subportal-footer .subportal-footer-header-banner-container {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-orient: horizontal;
     -webkit-box-direction: normal;
     -ms-flex-direction: row;
     flex-direction: row;
     -ms-flex-wrap: wrap;
     flex-wrap: wrap;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     justify-content: center;
     -ms-flex-line-pack: stretch;
     align-content: stretch;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center
 }

 .subportal-footer .subportal-footer-header-banner-text-holder {
     padding: 0 2em
 }

 @media screen and (max-width:767px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-header-banner-text-holder {
         margin-top: 1em;
         width: 100%;
         padding: 0;
         text-align: center
     }
 }

 .subportal-footer .subportal-footer-header-banner-button-holder {
     text-align: center
 }

 @media screen and (max-width:767px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-header-banner-button-holder {
         margin-top: 1em;
         width: 100%
     }
 }

 .subportal-footer .subportal-footer-header-banner-button-holder .subportal-footer-button {
     background-color: #fff;
     color: #fb5004
 }

 .subportal-footer .subportal-footer-header-banner-title {
     font-size: 20px;
     font-weight: 700;
     color: #fff
 }

 .subportal-footer .subportal-footer-header-banner-desc {
     font-size: 16px;
     color: #fff
 }

 .subportal-footer .subportal-footer__body {
     position: relative;
     padding: 80px 0
 }

 @media screen and (max-width:991px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer__body {
         padding: 60px 0
     }
 }

 .subportal-footer .subportal-footer-bottom {
     text-align: center
 }

 @media screen and (max-width:640px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom {
         text-align: left
     }
 }

 .subportal-footer .subportal-footer-bottom__logo {
     display: inline-block;
     width: 100%;
     margin: 45px auto 20px
 }

 .subportal-footer .subportal-footer-bottom__logo:first-child {
     margin-top: 0
 }

 .subportal-footer .subportal-footer-bottom__logo img {
     border: none
 }

 @media screen and (max-width:640px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__logo {
         margin-top: 0;
         text-align: left
     }

     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__logo-img-dt {
         display: none
     }
 }

 .subportal-footer .subportal-footer-bottom__logo-img-mb {
     max-width: 240px
 }

 @media screen and (min-width:641px) {
     .subportal-footer .subportal-footer-bottom__logo-img-mb {
         display: none
     }
 }

 .subportal-footer-no-responsive .subportal-footer .subportal-footer-bottom__logo-img-mb {
     display: none
 }

 .subportal-footer .subportal-footer-bottom__copyright {
     font-size: 13px
 }

 .subportal-footer .subportal-footer-bottom__copyright-title {
     margin-right: 1em
 }

 @media screen and (max-width:640px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__copyright-title {
         display: block;
         margin-right: 0;
         margin-bottom: 5px;
         font-size: 12px
     }
 }

 .subportal-footer .subportal-footer-bottom__row {
     text-align: center;
     margin-bottom: 10px;
     font-size: 0
 }

 .subportal-footer .subportal-footer-bottom__row:first-child {
     margin-top: 45px
 }

 @media screen and (max-width:991px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__row:first-child {
         margin-top: 0
     }
 }

 @media screen and (max-width:640px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__row {
         display: inline;
         text-align: left
     }

     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__row + __row {
         margin-top: -10px
     }
 }

 @media screen and (max-width:991px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__row--lang {
         display: none
     }
 }

 .subportal-footer .subportal-footer-bottom__row--lang .subportal-footer-bottom__link {
     cursor: pointer;
     border: 0;
     -webkit-box-shadow: none;
     box-shadow: none;
     vertical-align: middle;
     width: 50px;
     height: 22px
 }

 .subportal-footer .subportal-footer-bottom__item {
     position: relative;
     display: inline-block;
     padding: 0 15px;
     font-size: 13px
 }

 .subportal-footer .subportal-footer-bottom__item a {
     font-size: 13px
 }

 @media screen and (max-width:1580px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__item {
         padding: 0 10px
     }
 }

 @media screen and (max-width:640px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__item {
         width: 48%;
         text-align: left;
         margin-bottom: 15px;
         vertical-align: top;
         padding: 0;
         font-size: 14px;
         line-height: 1.15
     }
 }

 .subportal-footer .subportal-footer-bottom__item:after {
     content: "";
     display: block;
     position: absolute;
     width: 1px;
     height: 14px;
     right: 0;
     top: 50%;
     margin-top: -7px;
     background: #1a1a1a
 }

 @media screen and (max-width:640px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__item:after {
         display: none
     }
 }

 .subportal-footer .subportal-footer-bottom__item:last-child:after {
     display: none
 }

 @media screen and (max-width:640px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__item:nth-child(odd) > a {
         padding-right: 10px
     }

     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom__item.subportal-footer-bottom__item--hidden-mb {
         display: none
     }
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share {
     cursor: pointer;
     border: 0;
     -webkit-box-shadow: none;
     box-shadow: none;
     display: inline-block;
     vertical-align: middle;
     margin-right: 19px;
     margin-bottom: 20px;
     width: 19px;
     height: 19px;
     background: url() no-repeat 50%;
     background-size: 100%
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share__holder {
     position: relative;
     font-size: 0;
     margin-top: 15px;
     margin-bottom: 20px;
     display: -webkit-inline-box;
     display: -ms-inline-flexbox;
     display: inline-flex;
     -webkit-box-orient: horizontal;
     -webkit-box-direction: normal;
     -ms-flex-direction: row;
     flex-direction: row;
     -ms-flex-wrap: nowrap;
     flex-wrap: nowrap;
     -webkit-box-pack: justify;
     -ms-flex-pack: justify;
     justify-content: space-between;
     -ms-flex-line-pack: stretch;
     align-content: stretch;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center
 }

 @media screen and (max-width:640px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom .subportal-footer-button-share__holder {
         text-align: left;
         width: 100%;
         margin-top: 10px;
         margin-bottom: 20px
     }
 }

 @media screen and (max-width:480px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom .subportal-footer-button-share__holder {
         -webkit-box-pack: center;
         -ms-flex-pack: center;
         justify-content: center;
         -ms-flex-wrap: wrap;
         flex-wrap: wrap
     }
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share__btn-holder {
     margin-top: -3px;
     display: -webkit-inline-box;
     display: -ms-inline-flexbox;
     display: inline-flex;
     -webkit-box-orient: horizontal;
     -webkit-box-direction: normal;
     -ms-flex-direction: row;
     flex-direction: row;
     -ms-flex-wrap: nowrap;
     flex-wrap: nowrap;
     -webkit-box-pack: start;
     -ms-flex-pack: start;
     justify-content: flex-start;
     -ms-flex-line-pack: stretch;
     align-content: stretch;
     -webkit-box-align: start;
     -ms-flex-align: start;
     align-items: flex-start
 }

 @media screen and (max-width:640px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom .subportal-footer-button-share__btn-holder {
         margin-top: 5px;
         text-align: left;
         width: 100%
     }
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share__btn-holder .subportal-footer-button-share {
     margin-bottom: 0
 }

 @media screen and (max-width:1580px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom .subportal-footer-button-share {
         margin-right: 5px
     }
 }

 @media screen and (max-width:991px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom .subportal-footer-button-share {
         margin-right: 15px
     }
 }

 @media screen and (max-width:767px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom .subportal-footer-button-share {
         width: 18px;
         height: 18px;
         margin-right: 15px
     }
 }

 @media screen and (max-width:640px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom .subportal-footer-button-share {
         margin-bottom: 0
     }
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share:focus {
     outline: none
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share.subportal-footer-button-share--email {
     background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMDUuNyAzMDUuNyI+PHBhdGggZD0iTTI2OS40IDM2LjhIMzYuM0MxNi4zIDM2LjggMCA1Mi40IDAgNzEuNnYxNjIuNWMwIDE5LjIgMTYuMyAzNC44IDM2LjMgMzQuOGgyMzMuMWMyMCAwIDM2LjMtMTUuNiAzNi4zLTM0LjhWNzEuNmMwLTE5LjItMTYuMy0zNC44LTM2LjMtMzQuOHptMCAyMDEuNEgzNi4zYy0yLjkgMC01LjUtMS45LTUuNS00LjF2LTE0MWwxMDUuNCA4OWMyLjIgMS44IDQuOSAyLjggNy43IDIuOGgxNy44YzIuOCAwIDUuNi0xIDcuNy0yLjhsMTA1LjQtODl2MTQxYy4xIDIuMi0yLjQgNC4xLTUuNCA0LjF6bS0xMTYuNi04My44TDUwLjMgNjcuNWgyMDUuMWwtMTAyLjYgODYuOXoiLz48L3N2Zz4=)
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share.subportal-footer-button-share--wa {
     background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA3MiA3MiI+PHBhdGggZD0iTTcyIDM1LjFjMCAxOS40LTE1LjggMzUuMS0zNS4zIDM1LjEtNi4yIDAtMTItMS42LTE3LjEtNC40TDAgNzJsNi40LTE4LjhjLTMuMi01LjMtNS4xLTExLjUtNS4xLTE4LjFDMS4zIDE1LjcgMTcuMSAwIDM2LjcgMCA1Ni4yIDAgNzIgMTUuNyA3MiAzNS4xek0zNi43IDUuNkMyMC4zIDUuNiA2LjkgMTguOCA2LjkgMzUuMWMwIDYuNCAyLjEgMTIuNCA1LjcgMTcuM0w4LjkgNjMuM2wxMS40LTMuNmM0LjcgMy4xIDEwLjMgNC45IDE2LjQgNC45IDE2LjQgMCAyOS43LTEzLjIgMjkuNy0yOS41UzUzIDUuNiAzNi43IDUuNnptMTcuOCAzNy42Yy0uMi0uNC0uOC0uNi0xLjctMXMtNS4xLTIuNS01LjktMi44Yy0uOC0uMy0xLjQtLjQtMS45LjQtLjYuOS0yLjIgMi44LTIuNyAzLjQtLjUuNi0xIC42LTEuOS4yLS45LS40LTMuNy0xLjMtNy00LjMtMi42LTIuMy00LjMtNS4xLTQuOC02czAtMS4zLjQtMS44Yy40LS40LjktMSAxLjMtMS41cy42LS45LjktMS40Yy4zLS42LjEtMS4xLS4xLTEuNXMtMS45LTQuNy0yLjctNi40Yy0uNy0xLjctMS40LTEuNC0xLjktMS40cy0xLjEtLjEtMS43LS4xLTEuNS4yLTIuMyAxLjEtMyAyLjktMyA3LjJjMCA0LjIgMy4xIDguMyAzLjUgOC45czYgOS41IDE0LjggMTNjOC44IDMuNCA4LjggMi4zIDEwLjQgMi4xIDEuNi0uMSA1LjEtMi4xIDUuOC00LjEuNy0yIC43LTMuNy41LTR6Ii8+PC9zdmc+)
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share.subportal-footer-button-share--fb {
     background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBkPSJNNDgzLjcgMEgyOC4zQzEyLjcgMCAwIDEyLjcgMCAyOC4zdjQ1NS41QzAgNDk5LjMgMTIuNyA1MTIgMjguMyA1MTJoMjQ1LjJWMzE0SDIwN3YtNzcuNWg2Ni41di01N2MwLTY2LjEgNDAuNC0xMDIuMSA5OS40LTEwMi4xIDI4LjMgMCA1Mi41IDIuMSA1OS42IDN2NjkuMWgtNDAuN2MtMzIuMSAwLTM4LjMgMTUuMy0zOC4zIDM3LjZ2NDkuNGg3Ni43bC0xMCA3Ny41aC02Ni43djE5OGgxMzAuMmMxNS42IDAgMjguMy0xMi43IDI4LjMtMjguM1YyOC4zQzUxMiAxMi43IDQ5OS4zIDAgNDgzLjcgMHoiLz48cGF0aCBkPSJNMzUzLjUgNTEyVjMxNGg2Ni44bDEwLTc3LjVoLTc2Ljh2LTQ5LjRjMC0yMi40IDYuMi0zNy42IDM4LjMtMzcuNmg0MC43VjgwLjRjLTcuMS0uOS0zMS40LTMtNTkuNi0zLTU5IDAtOTkuNCAzNi05OS40IDEwMi4xdjU3SDIwN1YzMTRoNjYuNXYxOThoODB6IiBmaWxsPSIjZmZmIi8+PC9zdmc+);
     background-size: 76%
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share.subportal-footer-button-share--tw {
     background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0OS42NTIiIGhlaWdodD0iNDkuNjUyIj48cGF0aCBkPSJNMjQuODI2IDBDMTEuMTM3IDAgMCAxMS4xMzcgMCAyNC44MjZjMCAxMy42ODggMTEuMTM3IDI0LjgyNiAyNC44MjYgMjQuODI2IDEzLjY4OCAwIDI0LjgyNi0xMS4xMzggMjQuODI2LTI0LjgyNkM0OS42NTIgMTEuMTM3IDM4LjUxNiAwIDI0LjgyNiAwem0xMS4wNzUgMTkuMTQ0Yy4wMTEuMjQ2LjAxNy40OTQuMDE3Ljc0MiAwIDcuNTUxLTUuNzQ2IDE2LjI1NS0xNi4yNTkgMTYuMjU1LTMuMjI3IDAtNi4yMzEtLjk0My04Ljc1OS0yLjU2NS40NDcuMDUzLjkwMi4wOCAxLjM2My4wOCAyLjY3OCAwIDUuMTQxLS45MTQgNy4wOTctMi40NDZhNS43MiA1LjcyIDAgMCAxLTUuMzM4LTMuOTY5IDUuNzYgNS43NiAwIDAgMCAyLjU4LS4wOTYgNS43MTUgNS43MTUgMCAwIDEtNC41ODMtNS42MDNsLjAwMS0uMDcyYTUuNjkgNS42OSAwIDAgMCAyLjU4Ny43MTQgNS43MSA1LjcxIDAgMCAxLTIuNTQxLTQuNzU1YzAtMS4wNDguMjgxLTIuMDMuNzczLTIuODc0YTE2LjIyNSAxNi4yMjUgMCAwIDAgMTEuNzc3IDUuOTcyIDUuNzA3IDUuNzA3IDAgMCAxLS4xNDctMS4zMDMgNS43MTQgNS43MTQgMCAwIDEgOS44ODQtMy45MSAxMS40MDYgMTEuNDA2IDAgMCAwIDMuNjMtMS4zODcgNS43NCA1Ljc0IDAgMCAxLTIuNTE2IDMuMTYyIDExLjM2IDExLjM2IDAgMCAwIDMuMjgyLS44OTkgMTEuNDk0IDExLjQ5NCAwIDAgMS0yLjg0OCAyLjk1NHoiLz48L3N2Zz4=)
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share.subportal-footer-button-share--ln {
     background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MzAuMTE3IiBoZWlnaHQ9IjQzMC4xMTgiPjxwYXRoIGQ9Ik0zOTguMzU1IDBIMzEuNzgyQzE0LjIyOSAwIC4wMDIgMTMuNzkzLjAwMiAzMC44MTd2MzY4LjQ3MWMwIDE3LjAyNSAxNC4yMzIgMzAuODMgMzEuNzggMzAuODNoMzY2LjU3M2MxNy41NDkgMCAzMS43Ni0xMy44MTQgMzEuNzYtMzAuODNWMzAuODE3QzQzMC4xMTUgMTMuNzk4IDQxNS45MDQgMCAzOTguMzU1IDB6TTEzMC40IDM2MC4wMzhINjUuNDEzVjE2NS44NDVIMTMwLjR2MTk0LjE5M3pNOTcuOTEzIDEzOS4zMTVoLS40MzdjLTIxLjc5MyAwLTM1LjkyLTE0LjkwNC0zNS45Mi0zMy41NjMgMC0xOS4wMzUgMTQuNTQyLTMzLjUzNSAzNi43NjctMzMuNTM1IDIyLjIyNyAwIDM1Ljg5OSAxNC40OTYgMzYuMzMxIDMzLjUzNSAwIDE4LjY2My0xNC4wOTkgMzMuNTYzLTM2Ljc0MSAzMy41NjN6bTI2Ni43NDYgMjIwLjcyM2gtNjQuOTY2di0xMDMuOWMwLTI2LjEwNy05LjQxMy00My45MjEtMzIuOTA3LTQzLjkyMS0xNy45NzMgMC0yOC42NDIgMTIuMDE4LTMzLjMyNyAyMy42MjEtMS43MzYgNC4xNDQtMi4xNjYgOS45NC0yLjE2NiAxNS43Mjh2MTA4LjQ2OGgtNjQuOTU0cy44NS0xNzUuOTc5IDAtMTk0LjE5Mmg2NC45NjR2MjcuNTMxYzguNjI0LTEzLjIyOSAyNC4wMzUtMzIuMSA1OC41MzQtMzIuMSA0Mi43NiAwIDc0LjgyMiAyNy43MzkgNzQuODIyIDg3LjQxNHYxMTEuMzUxek0yMzAuODgzIDE5My45OWMuMTExLS4xODIuMjY2LS40MDEuNDItLjYxNHYuNjE0aC0uNDJ6Ii8+PC9zdmc+);
     background-size: 76%
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share.subportal-footer-button-share--wb {
     background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgNzggNzgiPjxkZWZzPjxwYXRoIGlkPSJhIiBkPSJNMCA3LjVoNzh2NjNIMHoiLz48L2RlZnM+PGNsaXBQYXRoIGlkPSJiIj48dXNlIHhsaW5rOmhyZWY9IiNhIiBvdmVyZmxvdz0idmlzaWJsZSIvPjwvY2xpcFBhdGg+PHBhdGggZD0iTTU4LjExNyAzNy42NzJjLTEuMDktLjMyOC0xLjgzNi0uNTUxLTEuMjY1LTEuOTggMS4yMzQtMy4xMSAxLjM1OS01Ljc4OS4wMjMtNy43MDMtMi41MTItMy41ODYtOS4zODMtMy4zOTUtMTcuMjYyLS4wOTggMC0uMDA0LTIuNDcyIDEuMDg2LTEuODQtLjg3OSAxLjIxMS0zLjg5NCAxLjAyOC03LjE1Ni0uODU1LTkuMDM5LTQuMjczLTQuMjc3LTE1LjYzNy4xNi0yNS4zODMgOS45MDJDNC4yMzggMzUuMTcyIDAgNDIuOTExIDAgNDkuNTk4YzAgMTIuNzkzIDE2LjQwNiAyMC41NyAzMi40NTcgMjAuNTcgMjEuMDM5IDAgMzUuMDM1LTEyLjIyMiAzNS4wMzUtMjEuOTI5IDAtNS44NjQtNC45MzctOS4xOTItOS4zNzUtMTAuNTY3ek0zMi41IDY1LjU4MkMxOS42OTUgNjYuODQ4IDguNjM3IDYxLjA1OSA3LjgwNSA1Mi42NDljLS44MzItOC40MDYgOC44ODMtMTYuMjQ2IDIxLjY4My0xNy41MTIgMTIuODA5LTEuMjY5IDIzLjg2NyA0LjUyIDI0LjY5NiAxMi45MjYuODMyIDguNDEtOC44NzUgMTYuMjU0LTIxLjY4NCAxNy41MTl6bTAgME03Mi4wOSAxNC4yNThDNjcuMDA4IDguNjI1IDU5LjUxMiA2LjQ4MSA1Mi41OTQgNy45NWEyLjk2MSAyLjk2MSAwIDEgMCAxLjIzOCA1Ljc5M2M0LjkxOC0xLjA0MyAxMC4yNDYuNDg0IDEzLjg1OSA0LjQ4OCAzLjYxIDQgNC41ODYgOS40NTcgMy4wNDMgMTQuMjQyYTIuOTU4IDIuOTU4IDAgMCAwIDEuOTExIDMuNzMgMi45NTcgMi45NTcgMCAwIDAgMy43MjYtMS45MDJ2LS4wMTJjMi4xNzItNi43My44MDEtMTQuNDAyLTQuMjgxLTIwLjAzMXptMCAwIiBjbGlwLXBhdGg9InVybCgjYikiLz48cGF0aCBkPSJNNTQuNzg5IDE4LjIzMWEyLjU0NyAyLjU0NyAwIDAgMC0xLjk1NyAzLjAzMSAyLjU0MSAyLjU0MSAwIDAgMCAzLjAyMyAxLjk1M3YuMDA0YTQuODggNC44OCAwIDAgMSA0LjY0MSAxLjQ5NiA0Ljg2NSA0Ljg2NSAwIDAgMSAxLjAxNiA0Ljc3NGguMDA0YTIuNTU3IDIuNTU3IDAgMCAwIDEuNjQgMy4yMTQgMi41NTcgMi41NTcgMCAwIDAgMy4yMTEtMS42NDRjMS4wNTktMy4yODEuMzk5LTcuMDE2LTIuMDgyLTkuNzU4LTIuNDczLTIuNzQyLTYuMTI1LTMuNzg1LTkuNDk2LTMuMDd6bTAgME0zMy43ODEgNDEuNjA2Yy02LjA5My0xLjU4Ni0xMi45ODQgMS40NTMtMTUuNjI5IDYuODI0LTIuNjk1IDUuNDc3LS4wOSAxMS41NTUgNi4wNjcgMTMuNTQzIDYuMzc5IDIuMDU1IDEzLjg5NC0xLjA5OCAxNi41MDgtNy4wMDggMi41NzgtNS43NzctLjY0MS0xMS43My02Ljk0Ni0xMy4zNTl6bS00LjY1NiAxMy45ODhjLTEuMjM4IDEuOTc3LTMuODkxIDIuODQtNS44ODcgMS45My0xLjk2OC0uODk1LTIuNTUtMy4xOTItMS4zMTItNS4xMjEgMS4yMjItMS45MTggMy43ODUtMi43NzQgNS43NjktMS45NDIgMi4wMDQuODU2IDIuNjQ5IDMuMTM3IDEuNDMgNS4xMzN6bTQuMDgyLTUuMjM4Yy0uNDQ5Ljc2NS0xLjQzNyAxLjEzMy0yLjIxNS44MTYtLjc2Mi0uMzE2LTEtMS4xNzItLjU2Ni0xLjkyNi40NDUtLjc0NiAxLjM5OC0xLjExMyAyLjE1Ni0uODEyLjc3Ny4yODUgMS4wNTEgMS4xNTIuNjI1IDEuOTIyem0wIDAiLz48L3N2Zz4=);
     background-size: 100%
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share.subportal-footer-button-share--yt {
     background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2aWV3Qm94PSIwIDAgMjQ4IDI0OCI+PGRlZnM+PHBhdGggaWQ9ImEiIGQ9Ik0wIDM2aDI0Ny45djE3NS45SDB6Ii8+PC9kZWZzPjxjbGlwUGF0aCBpZD0iYiI+PHVzZSB4bGluazpocmVmPSIjYSIgb3ZlcmZsb3c9InZpc2libGUiLz48L2NsaXBQYXRoPjxwYXRoIGQ9Ik0yMzguMyA1MS40Yy04LjktMTAuNi0yNS41LTE1LTU3LTE1SDY2LjdjLTMyLjMgMC00OS4xIDQuNi01OCAxNS45QzAgNjMuNSAwIDc5LjcgMCAxMDIuM3Y0Mi45QzAgMTg4LjggMTAuMyAyMTEgNjYuNyAyMTFoMTE0LjZjMjcuNCAwIDQyLjUtMy44IDUyLjQtMTMuMiAxMC4xLTkuNiAxNC40LTI1LjQgMTQuNC01Mi42di00Mi45Yy0uMS0yMy44LS44LTQwLjItOS44LTUwLjl6bS03OS4xIDc4LjNsLTUyIDI3LjJjLTEuMi42LTIuNC45LTMuNy45LTEuNCAwLTIuOS0uNC00LjEtMS4yLTIuNC0xLjQtMy45LTQtMy45LTYuOFY5NS42YzAtMi44IDEuNS01LjQgMy44LTYuOCAyLjQtMS41IDUuNC0xLjYgNy44LS4zbDUyIDI3YzIuNiAxLjQgNC4zIDQuMSA0LjMgNy4xLjEgMi45LTEuNSA1LjctNC4yIDcuMXptMCAwIiBjbGlwLXBhdGg9InVybCgjYikiLz48L3N2Zz4=);
     background-size: 100%
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share.subportal-footer-button-share--sp {
     background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxNC40MDIgMTQuNCI+PHBhdGggZD0iTTEyLjcxMSAzLjIxMmMuNjQ4LS4zOTkgMS4wNzgtLjk0MiAxLjI4NS0xLjYyOWE2LjgxMSA2LjgxMSAwIDAgMS0xLjg3OS42ODdjLS41NjItLjYwMS0xLjI3Ny0uOTEtMi4xMjktLjkxLS44MzYgMC0xLjUzOS4yOTMtMi4xMTMuODYzYTIuODQ0IDIuODQ0IDAgMCAwLS44NjMgMi4wODNjMCAuMjUuMDMxLjQ2OC4wOTMuNjU2LTIuNDYtLjA4Mi00LjQ5Ni0xLjEwNi02LjEwMS0zLjA3MWEyLjk0MyAyLjk0MyAwIDAgMC0uNDA2IDEuNDc3YzAgMS4wNDMuNDM3IDEuODY3IDEuMzEyIDIuNDczYTMuMjYzIDMuMjYzIDAgMCAxLTEuMzEyLS4zNzVjMCAuNzQyLjIxNCAxLjM2My42NTYgMS45MS40MzcuNTM5IDEgLjg4MyAxLjY5MSAxLjAzMWEzLjIyIDMuMjIgMCAwIDEtLjc4NS4wOTRjLS4yNSAwLS40MjYtLjAyLS41MzEtLjA2N2EyLjgwNiAyLjgwNiAwIDAgMCAxLjAzNSAxLjQ3M2MuNS4zNzkgMS4wNzQuNTc4IDEuNzE5LjU5NC0xLjA2My44MzYtMi4yODEgMS4yNS0zLjY2IDEuMjUtLjM0IDAtLjU3OC0uMDA0LS43MjMtLjAyOCAxLjM1OS44NzkgMi44NjcgMS4zMTcgNC41MzkgMS4zMTcgMS43MTUgMCAzLjIyNy0uNDM0IDQuNTM5LTEuMzAxIDEuMzE3LS44NTkgMi4yODktMS45MjYgMi45MTQtMy4xOC42MjUtMS4yNS45MzgtMi41NS45MzgtMy45MXYtLjM3NWE2LjI4MSA2LjI4MSAwIDAgMCAxLjQ3Mi0xLjUzOSA2LjU5NCA2LjU5NCAwIDAgMS0xLjY5MS40Nzd6bTAgMCIvPjwvc3ZnPg==)
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share.subportal-footer-button-share--wc {
     background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9Ii00OSAxNDEgNTEyIDUxMiI+PHBhdGggZD0iTTE0MyAxNzNDMzYuOTUyIDE3My00OSAyNDQuNjQ4LTQ5IDMzM2MwIDUwLjk0NCAyOC43MzYgOTYuMTI4IDczLjMxMiAxMjUuMzc2TC0xIDUwOWw2OC45Ni0yOS41MzZjMTQuNzg0IDUuMjQ4IDMwLjE0NCA5LjU2OCA0Ni41NiAxMS41ODQtMi4yNC05Ljc2LTMuNTItMTkuNzc2LTMuNTItMzAuMDQ4IDAtODguMjI0IDg2LjExMi0xNjAgMTkyLTE2MCA5LjY5NiAwIDE5LjE2OC44IDI4LjUxMiAxLjk1MkMzMTQuNjE2IDIyOC45NjggMjM2LjY5NiAxNzMgMTQzIDE3M3pNNzkgMjkzYy0xMy4yNDggMC0yNC0xMC43NTItMjQtMjRzMTAuNzUyLTI0IDI0LTI0IDI0IDEwLjc1MiAyNCAyNC0xMC43NTIgMjQtMjQgMjR6bTEyOCAwYy0xMy4yNDggMC0yNC0xMC43NTItMjQtMjRzMTAuNzUyLTI0IDI0LTI0IDI0IDEwLjc1MiAyNCAyNC0xMC43NTIgMjQtMjQgMjR6Ii8+PHBhdGggZD0iTTQ2MyA0NjFjMC03MC42ODgtNzEuNjQ4LTEyOC0xNjAtMTI4cy0xNjAgNTcuMzEyLTE2MCAxMjggNzEuNjQ4IDEyOCAxNjAgMTI4YzE0LjUyOCAwIDI4LjM1Mi0yLjA0OCA0MS43Ni00Ljk2TDQzMSA2MjFsLTI5LjgyNC01OS42MTZDNDM4LjU1MiA1MzcuOTYgNDYzIDUwMS45MjggNDYzIDQ2MXptLTIwOC04Yy0xMy4yNDggMC0yNC0xMC43NTItMjQtMjRzMTAuNzUyLTI0IDI0LTI0IDI0IDEwLjc1MiAyNCAyNC0xMC43NTIgMjQtMjQgMjR6bTk2IDBjLTEzLjI0OCAwLTI0LTEwLjc1Mi0yNC0yNHMxMC43NTItMjQgMjQtMjQgMjQgMTAuNzUyIDI0IDI0LTEwLjc1MiAyNC0yNCAyNHoiLz48L3N2Zz4=);
     background-size: 95%
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share.subportal-footer-button-share--yk {
     background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzOTkuNTQgMzk3LjQ5Ij48ZyBkYXRhLW5hbWU9IkxheWVyIDIiPjxnIGRhdGEtbmFtZT0iTGF5ZXIgMSI+PHBhdGggZD0iTTE5OS40OSAzOTcuNDlDOTAuODYgMzk4LjE3LS4xMiAzMTAuNCAwIDE5OC43LjEyIDg4Ljc2IDg5LjIzIDEuOTMgMTk2LjI5IDBjMTEyLjM4LTIgMjAzLjc4IDg4LjIgMjAzLjI1IDE5OS42NEMzOTkgMzA4LjM2IDMxMCAzOTguMTYgMTk5LjQ5IDM5Ny40OXptLS41NS02MS40OWM3Ni44OC43NCAxMzguNzItNjEuOTEgMTM4LjY3LTEzNi43YTEzNy43OCAxMzcuNzggMCAxIDAtMjc1LjU1IDEuNTdDNjIuOCAyNzUuODIgMTI0LjEzIDMzNS41IDE5OC45NCAzMzZ6Ii8+PHBhdGggZD0iTTI5My4zNSAyMDAuODNjLS4zOSAxMC4xLTUuNDMgMTguNjQtMTUgMjQuODktMTMuNzggOS0yNy4zMyAxOC4zNC00MSAyNy41Ni0xOC41NiAxMi41Ni0zNi45NSAyNS4zOS01NS43MSAzNy42NC0xOS4xOCAxMi41My00NSAuNC00Ny41Ny0yMi4xNy0xLjM5LTEyLjM4IDMuMzEtMjIuMzkgMTMuNjMtMjkuNSA5LjY3LTYuNjggMTkuNDctMTMuMTggMjkuMjItMTkuNzZzMTkuMjItMTMgMjguNzctMTkuNTJhMi41MiAyLjUyIDAgMCAwLS40NC0yLjE1Yy01LjEyLTMuNjItMTAuMzEtNy4xMy0xNS41MS0xMC42NS02LjQ0LTQuMzUtMTIuOTItOC42NS0xOS4zNS0xMy04Ljc1LTYtMTcuNzktMTEuNTMtMjYuMTMtMTgtMTIuNzQtOS44Ni0xNC0zMS42Mi0zLTQzLjUyIDEwLjM1LTExLjI1IDI4LjEyLTE1LjQzIDQ1LjIzLTIuNDIgNyA1LjMyIDE0LjU4IDkuODQgMjEuODUgMTQuOCA3LjcyIDUuMjYgMTUuMzUgMTAuNjQgMjMuMDcgMTUuODkgNS43IDMuODkgMTEuNTEgNy42IDE3LjIyIDExLjQ3IDcuOTUgNS4zNyAxNS43OSAxMC44OCAyMy43OCAxNi4xOSA1LjcyIDMuODEgMTEuNjQgNy4yNiAxNS42NiAxMy4xNCAzLjcxIDUuNCA1LjE3IDExLjQgNS4yOCAxOS4xMXoiLz48L2c+PC9nPjwvc3ZnPg==)
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share.subportal-footer-button-share--fbm {
     background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBkPSJNMjU2IDBDMTE3LjctMi43IDMuMiAxMDcgMCAyNDUuNC40IDMxNS44IDMxLjYgMzgyLjUgODUuMyA0Mjh2NzMuNGMwIDUuOSA0LjggMTAuNyAxMC43IDEwLjcgMiAwIDQtLjYgNS43LTEuNmw1OS41LTM3LjFjMzAuMyAxMS42IDYyLjUgMTcuNSA5NC45IDE3LjQgMTM4LjMgMi43IDI1Mi44LTEwNyAyNTYtMjQ1LjNDNTA4LjggMTA3IDM5NC4zLTIuNyAyNTYgMHoiLz48cGF0aCBkPSJNNDI0LjUgMTc1Yy0zLjItNC4zLTktNS41LTEzLjctM2wtMTEwLjkgNjAuNS02OS01OS4yYy00LjItMy42LTEwLjUtMy40LTE0LjUuNmwtMTI4IDEyOGMtNC4yIDQuMi00LjEgMTAuOSAwIDE1LjEgMy4zIDMuMyA4LjUgNC4xIDEyLjYgMS44bDExMS02MC42IDY5LjEgNTkuMmM0LjIgMy42IDEwLjUgMy40IDE0LjUtLjZsMTI4LTEyOGMzLjctMy43IDQuMS05LjYuOS0xMy44eiIgZmlsbD0iI2ZhZmFmYSIvPjwvc3ZnPg==)
 }

 .subportal-footer .subportal-footer-bottom .subportal-footer-button-share__title {
     margin-top: 0;
     margin-bottom: 0;
     margin-right: 15px;
     display: inline-block;
     vertical-align: middle;
     white-space: nowrap;
     font-size: 14px;
     font-weight: 700
 }

 @media screen and (max-width:1580px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom .subportal-footer-button-share__title {
         margin-right: 5px
     }
 }

 @media screen and (max-width:991px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom .subportal-footer-button-share__title {
         margin-right: 15px
     }
 }

 @media screen and (max-width:640px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom .subportal-footer-button-share__title {
         margin-top: 4px;
         margin-bottom: 0;
         text-align: left;
         font-size: 13px
     }
 }

 @media screen and (max-width:480px) {
     :not(.subportal-footer-no-responsive) > .subportal-footer .subportal-footer-bottom .subportal-footer-button-share__title {
         width: 100%
     }
 }

 .subportal-footer .subportal-footer-overlay {
     display: none;
     -webkit-box-align: center;
     -ms-flex-align: center;
     align-items: center;
     background: rgba(0, 0, 0, .75);
     position: fixed;
     top: 0;
     left: 0;
     bottom: 0;
     right: 0;
     overflow-y: auto;
     overflow-x: hidden;
     z-index: 9999;
     padding: 1.2rem
 }

 .subportal-footer .subportal-footer-overlay__modal {
     max-width: 800px;
     position: relative;
     padding: 1.2rem;
     background: #fff;
     background-clip: padding-box;
     -webkit-box-shadow: 0 12px 15px 0 rgba(0, 0, 0, .25);
     box-shadow: 0 12px 15px 0 rgba(0, 0, 0, .25);
     margin: auto
 }

 .subportal-footer .subportal-footer-overlay__button-share__wcqr {
     text-align: center;
     padding: 30px 0 0;
     max-width: 200px
 }

 .subportal-footer .subportal-footer-overlay__button-share__wcqr + button {
     cursor: pointer
 }

 .subportal-footer .subportal-footer-overlay__button-share__wcqr-txt {
     text-align: center;
     margin-top: 15px;
     padding: 0 30px;
     font-size: 14px;
     line-height: 1.5em
 }

 .subportal-footer .subportal-footer-overlay__closeButton {
     position: absolute;
     top: 14px;
     right: 14px;
     border: none;
     padding: 0;
     background: none;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-appearance: button;
     text-transform: none;
     overflow: visible;
     font-size: 100%;
     line-height: 1.15;
     margin: 0;
     -webkit-box-align: start;
     -ms-flex-align: start;
     align-items: flex-start;
     text-align: center
 }

 .subportal-footer .subportal-footer_textSize {
     display: none
 }
